---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  'unknown'
brand: |
  ASUSTeK COMPUTER INC.
model: |
  G752VL
bios: |
  G752VL.219
cpu: |
  Intel(R) Core(TM) i7-6700HQ CPU @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Sky Lake Host Bridge/DRAM Registers [8086:1910] (rev 07)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation Device [10de:1619] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Wireless 7265 (rev 59)
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 10)
memory: |
  16319
scsi: |
  HGST HTS721010A9 Rev: A3J0
  CDDVDW SU-228GB  Rev: AS00

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.0
  kernel: |
    4.1.24-10
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

